[
    {
        "id": 1,
        "name": "捐献所",
        "cout": 10,
        "activePoint": "1&5|2&10|3&20",
        "icon": "juanxiansuo",
        "structureId": 7,
        "content": "捐献所捐献活跃+5/+10/+20"
    },
    {
        "id": 2,
        "name": "许愿池",
        "cout": 3,
        "activePoint": "1&5",
        "icon": "juanxiansuo",
        "structureId": 5,
        "content": "许愿池捐献活跃+5/次"
    },
    {
        "id": 3,
        "name": "练兵场",
        "cout": 4,
        "activePoint": "1&10",
        "icon": "lianbingchang",
        "structureId": 4,
        "content": "挑战练兵场活跃+10/次"
    },
    {
        "id": 4,
        "name": "演武台",
        "cout": 1,
        "activePoint": "1&30",
        "icon": "yanwutai",
        "structureId": 3,
        "content": "挑战演武台活跃+30/次"
    },
    {
        "id": 5,
        "name": "军团活动",
        "cout": 1,
        "activePoint": "1&50",
        "icon": "juntuanhuodong",
        "structureId": 9,
        "content": "参与军团活动活跃+50/次"
    }
]